Page MenuHomePhabricator

rack and setup new fundraising queue servers frqueue1001 and frqueue1002
Closed, ResolvedPublic

Description

Received 2 new queue servers for fundraising to replace silicon and aluminum. Need to discuss naming and cabling needs. We do not have any available ports until we get srx line cards.

Event Timeline

Cmjohnson created this task.Jun 2 2016, 9:02 PM
Restricted Application added subscribers: Zppix, Southparkfan, Aklapper. · View Herald TranscriptJun 2 2016, 9:02 PM
Cmjohnson added a subtask: Unknown Object (Task).Jun 2 2016, 9:02 PM
mark closed subtask Unknown Object (Task) as Resolved.Jun 6 2016, 9:44 AM

frqueue1001/2 are racked, racktables updated, DNS completed and idrac setup.

frqueue1001 is currently connected to pfw2- ge-2/0/11. I do not have access to the srx's to fix the switch config but the description needs to be updated, port enabled. Verify vlan.

per Jeff's instruction...removed the cable from aluminum to frqueue1002.

Cmjohnson closed this task as Resolved.Aug 4 2016, 2:29 PM

The data center portion of this has been completed.

Jgreen renamed this task from Rack and setup new fundraising queue servers to rack and setup new fundraising queue servers frqueue1001 and frqueue1002.Sep 8 2016, 6:07 PM